<!DOCTYPE html>
<html lang="en">
{% load static %}
<link rel="stylesheet" href="{% static 'css/base.css' %}">
<link rel="stylesheet" href="{% static 'css/register.css' %}">

<head>
    <meta charset="UTF-8">
    <title>{{title}}</title>
</head>
<body>
<form id="registerForm" method="post">
    {% csrf_token %}
    {% if type %}
    <h2>LogIn</h2>
    {% else %}
    <h2>Register</h2>
    {% endif %}
    {{ form }}
    <input type="submit" value={% if type %}"LogIn"{% else %}"Register"{% endif %}>
</form>
    {% if type %}
    <a class="relink" href="{% url 'register' %}">Register</a>
    {% else %}
    <a class="relink" href="{% url 'login' %}">Login</a>
    {% endif %}
</body>
</html>